<?xml version="1.0" encoding="UTF-8"?>
<topic name="Siguranţa serviciului" source-language="ro" cat_index="1">
  <category name="Vestimentaţie şi prezenţă" cat_index="5">
    <objective cat_index="3">Angajament</objective>
    <objective cat_index="4">Igiena</objective>
    <objective cat_index="5">Vestimentaţie şi prezenţă</objective>
    <objective cat_index="6">Respectarea programului</objective>
  </category>
  <category name="Prima zi la serviciu" cat_index="12">
    <objective cat_index="12">Prima zi la serviciu</objective>
    <objective cat_index="13">Planificarea drumului</objective>
    <objective cat_index="14">Ierarhia în companie</objective>
    <objective cat_index="15">Instruire şi dezvoltare</objective>
    <objective cat_index="16">Coduri vestimentare</objective>
  </category>
  <category name="Drepturi la locul de muncă" cat_index="20">
    <objective cat_index="17">Cui să te plângi</objective>
    <objective cat_index="18">Munca şi concediul</objective>
    <objective cat_index="19">Salariu minim pe economie</objective>
    <objective cat_index="20">Drepturi la locul de muncă</objective>
  </category>
</topic>
